2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000052Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000052: Support-Anfrage eines Mitgliedes wird mit "Array" im Adminbereich ausgegeben
DescriptionStellt ein Mitglied eine Supportanfrage - per Erweiterung ext-support - so wird diese nicht orgnungsgemaess angezeigt.

Es wird anstelle der Nachricht nur "Array" als Aufgabentext ausgegeben.
Additional InformationKeine sonstigen Fehlermeldungen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000111

Quix0r (administrator)

Den Bug kann ich erst fixen, wenn mein PC wieder fit ist.

~0000785

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-05 15:09 Quix0r New Issue
2009-01-05 15:09 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 22:10 Quix0r Status new => assigned
2009-02-05 22:10 Quix0r Assigned To => Quix0r
2009-02-05 22:23 Quix0r Note Added: 0000111
2009-02-05 22:25 Quix0r Build => SVN-HEAD
2009-02-05 22:25 Quix0r Description Updated
2009-02-06 01:12 Quix0r Status assigned => resolved
2009-02-06 01:12 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000785
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History